Comment 5 for bug 94299

I can confirm this. Running angrydd 1.0.1 in Feisty amd64 crashes with the same message as above. Running angrydd 1.0.1 in Gutsy (VMWware - i386) on the same machine does _not_ cause it to crash.